<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Притон';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="img/a12_f.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Ты смотри кто к нам привалил .<br/>
'.htmlspecialchars($user['nick']).' говорят ты свой чел на зоне .<br/>
Проходи , только не бушуй сильно , а то отсыплю пизды .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_power.png" alt="*" /> <a href="gans.php"> Оружейная лавка</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_header_time.png" alt="*" /> <a href="shop.php"> Магазин оберегов</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_header_clock.png" alt="*" /> <a href="vasiliy.php"> Салон "У дяди Васи"</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_user.png" alt="*" /> <a href="stykach.php"> Камера стукача</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_dexterity.png" alt="*" /> <a href="../index.php"> Вернутся в камеру</a></div>';
}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
